<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/main_top_margin_height">

        <android.support.v4.view.ViewPager
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fadingEdgeLength="0dp"
            android:overScrollMode="never" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="8dp"
            android:background="@mipmap/gradient_white" />
    </RelativeLayout>


    <!-- Toolbar -->
    <LinearLayout
        android:id="@+id/toolbarContainer_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/toolbar_relativeLayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/main_top_toolbar_height"
            android:elevation="@dimen/common_size_18"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center" />

            <ImageButton
                android:id="@+id/search_imageButton"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_centerVertical="true"
                android:layout_marginRight="1dp"
                android:layout_toLeftOf="@+id/alarm_imageButton"
                android:background="@null"
                android:src="@mipmap/ic_ab_search" />

            <ImageButton
                android:id="@+id/alarm_imageButton"
                android:layout_width="44dp"
                android:layout_height="44dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="3dp"
                android:background="@null"
                android:src="@mipmap/ic_ab_notice" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/main_top_tabbar_height"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_b_32dp_grey01"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15.5dp"
                android:text="@string/main_dashboard_title" />

            <View
                android:id="@+id/tabbarBackground_view"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.HFDashboardTabView
                android:id="@+id/dashboardTabView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="15dp"
                android:layout_weight="0" />
        </LinearLayout>

    </LinearLayout>

    <!-- Toolbar End -->

</RelativeLayout>